<?xml version="1.0" encoding="UTF-8"?>
<SkinColors doc_version="5">
  <Main_Back>39,41,50</Main_Back>
  <Main_Font>212,212,212</Main_Font>
  <Alternate_Main_Back>254,254,254</Alternate_Main_Back>
  <Alternate_Main_Font>51,51,51</Alternate_Main_Font>
  <Body_Back>129,133,143</Body_Back>
  <Body_Font>215,217,219</Body_Font>
  <Strong_Body_Font>255,255,255</Strong_Body_Font>
  <Button_Back>129,26,26</Button_Back>
  <Button_Font>230,231,236</Button_Font>
  <Selected_Button_Back>234,234,234</Selected_Button_Back>
  <Selected_Button_Font>117,40,15</Selected_Button_Font>
  <Panel_Back>196,196,196</Panel_Back>
  <Panel_Font>39,41,50</Panel_Font>
  <Selection_Back>102,0,0</Selection_Back>
  <Selection_Font>255,255,255</Selection_Font>
  <StandBy_Selection_Back>218,219,231</StandBy_Selection_Back>
  <StandBy_Selection_Font>152,31,31</StandBy_Selection_Font>
  <ToolTip_Back>255,255,255</ToolTip_Back>
  <ToolTip_Font>0,60,128</ToolTip_Font>
  <ValueBox_Back>39,41,50</ValueBox_Back>
  <ValueBox_Font>160,160,160</ValueBox_Font>
  <SliderBar_Back>223,223,223</SliderBar_Back>
  <SliderBar_Font>39,41,50</SliderBar_Font>
  <Fader>0,40,83</Fader>
  <Folder>152,31,31</Folder>
  <Pattern_Default_Back>18,19,26</Pattern_Default_Back>
  <Pattern_Default_Font>193,223,255</Pattern_Default_Font>
  <Pattern_Default_Font_Volume>133,131,136</Pattern_Default_Font_Volume>
  <Pattern_Default_Font_Panning>133,131,136</Pattern_Default_Font_Panning>
  <Pattern_Default_Font_Pitch>142,131,142</Pattern_Default_Font_Pitch>
  <Pattern_Default_Font_Delay>133,131,136</Pattern_Default_Font_Delay>
  <Pattern_Default_Font_Global>241,241,22</Pattern_Default_Font_Global>
  <Pattern_Highlighted_Back>0,1,4</Pattern_Highlighted_Back>
  <Pattern_Highlighted_Font>240,248,255</Pattern_Highlighted_Font>
  <Pattern_Highlighted_Font_Volume>133,131,136</Pattern_Highlighted_Font_Volume>
  <Pattern_Highlighted_Font_Panning>141,139,144</Pattern_Highlighted_Font_Panning>
  <Pattern_Highlighted_Font_Pitch>142,131,142</Pattern_Highlighted_Font_Pitch>
  <Pattern_Highlighted_Font_Delay>133,131,136</Pattern_Highlighted_Font_Delay>
  <Pattern_Highlighted_Font_Global>133,131,136</Pattern_Highlighted_Font_Global>
  <Pattern_PlayPosition_Back>232,233,236</Pattern_PlayPosition_Back>
  <Pattern_PlayPosition_Font>4,92,191</Pattern_PlayPosition_Font>
  <Pattern_CenterBar_Back>170,173,179</Pattern_CenterBar_Back>
  <Pattern_CenterBar_Font>81,17,17</Pattern_CenterBar_Font>
  <Pattern_CenterBar_Back_StandBy>48,50,54</Pattern_CenterBar_Back_StandBy>
  <Pattern_CenterBar_Font_StandBy>97,19,19</Pattern_CenterBar_Font_StandBy>
  <Pattern_Selection>255,255,255</Pattern_Selection>
  <Pattern_StandBy_Selection>74,15,15</Pattern_StandBy_Selection>
  <Automation_Grid>130,134,134</Automation_Grid>
  <Automation_Line_Edge>196,196,196</Automation_Line_Edge>
  <Automation_Line_Fill>0,46,91</Automation_Line_Fill>
  <Automation_Point>250,38,38</Automation_Point>
  <Automation_Marker_Play>128,220,124</Automation_Marker_Play>
  <Automation_Marker_Single>142,193,124</Automation_Marker_Single>
  <Automation_Marker_Pair>124,216,209</Automation_Marker_Pair>
  <VuMeter_Meter>146,146,146</VuMeter_Meter>
  <VuMeter_Meter_Low>0,73,155</VuMeter_Meter_Low>
  <VuMeter_Meter_Middle>170,173,179</VuMeter_Meter_Middle>
  <VuMeter_Meter_High>184,36,36</VuMeter_Meter_High>
  <VuMeter_Peak>215,56,56</VuMeter_Peak>
  <VuMeter_Back_Normal>35,37,46</VuMeter_Back_Normal>
  <VuMeter_Back_Clipped>16,129,255</VuMeter_Back_Clipped>
  <ButtonBevalAmount>1.23046875</ButtonBevalAmount>
  <BodyBevalAmount>1.359375</BodyBevalAmount>
  <TextureSet>Clean</TextureSet>
</SkinColors>
